@charset "utf-8";

/* CSS Document */
@media screen and (max-width:1024px) {
.comany-name {
	margin-top:23px;
}
.header-links li {
	padding-left:10px;
}
.header-links li a:before {
	margin-right:5px;
}
.search-header {
	width:280px;
}
.search-header input[type="text"] {
	width:171px;
}
nav ul > li a {
	padding:0px 11.6px;
}
.slider-block.col-lg-8 {
	width:66.6667%;
}
.news-block.col-lg-4 {
	width:33.3333%;
}
.about-block p {
	height:213px;
	overflow:hidden;
}
.login-form a {
	font-size:12px;
}
.four-block .login-form .form-group {
	margin-bottom:12px;
}
.event-list .event-detail p {
	height:60px;
}
.photo-gallery .col-sm-6 {
	padding:0px 14px !important;
}
.event-list .image {
	width:150px;
	height:100px;
}
.event-list .event-detail {
	margin-left: 160px;
}
.event-list .event-detail {
	margin-left: 160px;
}
.event-list .event-detail h4 {
	height:17px;
	overflow:hidden;
	margin-bottom:5px;
}
.event-list .event-detail span.date {
	margin-top:0px;
}
.trade-enquiry .image {
	margin-bottom: 10px;
}
.trade-enquiry p {
	line-height: 18px;
}
.trade-enquiry .form-action.marginT20 {
	margin-top:7px !important;
}
.news-wrapper ul li {
	min-height:70px;
}
.innerpage #bwg_standart_thumbnails_0 a {
	padding:0px 9px;
}
#menu-item-890 .sub-menu {
	left: auto;
	right:0px;
}
#menu-item-1346 .sub-menu .sub-menu .sub-menu {
	left: -100%;
}
.innerpage .statistic-list {
	margin:0px;
}
.innerpage .statistic-list li {
	width:100%;
	margin:0px 0px 15px;
}
#wprmenu_bar {
    display: block !important;
}
nav { display:none;}
html {
    padding-top: 42px !important;
}
.datepicker {
	margin-top:-41px;
}
.unit-text {
	display:none;
}
}
@media screen and (max-width:980px) {
.logo {
	width:auto;
	padding-top:30px;
}
.comany-name {
	margin:25px 0px 0px;
	font-size:16px;
}
.header-links li {
	padding-left: 7px;
}
nav ul > li a {
	padding: 0px 5.8px;
	font-size: 12px;
}
nav ul > li ul {
	width:200px;
}
.slider-block.col-lg-8 {
	width: 100%;
}
.news-block.col-lg-4 {
	width: 100%;
	margin-top:15px;
}
.four-block {
	min-height:353px;
	margin-bottom:15px;
}
.event-list .image {
	width: 100%;
	height: 185px;
	float:none;
	margin-bottom:10px;
}
.event-list .image img {
	width:100%;
}
.event-list .event-detail {
	margin-left: 0px;
}
.event-list ul li {
	display: block;
	margin-bottom: 15px;
}
.photo-gallery .form-action {
	margin-top:10px;
}
.innerpage #bwg_standart_thumbnails_0 a {
	padding:0px 10px;
	margin-bottom:22px;
}
.innerpage #gal_front_form_0 {
    margin: 0px -11px;
}
.innerpage .query-contact ul li:nth-child(2n) {
    width: 39%;
}
.query-listing ul li .query-detail {
    margin-left: 75px;
    margin-right: 1px;
    position: relative;
}
.datepicker {
/*    top: 305px !important;*/

}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun1_0, .innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun2_0 {
	width:155px !important;
}
.footer-rights p {
    line-height: 20px;
   padding-top: 7px;
}
.innerpage {
	min-height:610px;
}
.last-column {
	clear:none;
}
.innerpage .statistic-list {
	margin:0px;
}
.innerpage .statistic-list li {
	width:100%;
	margin:0px 0px 15px;
}
.query-contact {
  background: transparent none repeat scroll 0 0;
    left: -94px;
    position: relative;
    top: 10px;
    width: 520px;
}
.spider_popup_close_fullscreen {
	background-color:#333;
	padding:5px;
}
.not-founding {
	height:545px;
}
.site-map-block ul.nav-menu > li.full-list ul.sub-menu li {
	width:50%;
	padding-right:3%;
}
#wppb-recover-password p {
    margin-bottom: 11px;
    line-height: 19px;
    font-size: 14px;
}
.form-group.login-links .col-sm-8, .form-group.login-links .col-sm-4 {
	width:50% !important;
	float:left !important;
}
}
@media screen and (max-width:799px) {.all-table-main{width:100%; overflow:auto;}
.all-table { margin-left:90px;}
}
@media screen and (max-width:767px) {
.logo {
	width: auto;
	padding-top: 10px;
	text-align:center;
}
.comany-name {
	margin: 10px 0px 0px;
	font-size: 23px;
	text-align: center;
}
.header-links {
	height:30px;
	width:290px;
}
.header-links li:last-child {
	padding-left: 0px;
}
.header-links li {
	padding-left: 9px;
}
.header-links li a {
	white-space:nowrap;
}
.header-links li a .icon {
	margin-right: 5px;
}
.search-header {
	width: 290px;
	margin:10px auto;
}
.search-header input[type="text"] {
	width: 181px;
}
/*========= Mobile Menu

=================================================================*/

.mobile-menu {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	display:block;
	padding:0px 0px;
	margin:0px 15px;
	background-image:url(../images/menu-icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	color:#fff;
	font-size:15px;
}
.mobile-menu.close-nav {
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	background-image:url(../images/cancel-icon.png);
}
.mobile-menu:hover {
	color:#1c3351;
}
nav ul {
	display:none;
	position:absolute;
	top:34px;
	left:0px;
	right:0px;
	z-index:9;
	background-color:#f6c305;
}
nav ul li {
	display:block;
	float:none;
	border-top:1px solid #ca9f00;
}
nav ul li a {
	display:block;
	padding:0px 15px;
}
nav ul>li ul {
	position:relative;
	top:0px;
	width:100%;
	background:#cfa60e;
}
.about-block .col-sm-5 {
	margin-bottom:15px;
}
.about-block p {
	height: auto;
	overflow: hidden;
}
.more {
	margin:10px auto;
}
.chairman-message p {
	height: auto;
}
.four-block .image {
	width:256px;
	margin:10px auto 0px;
}
.three_block .col-lg-4 {
	width:290px;
	margin:0px auto 15px;
	padding:0px 15px !important;
}
.photo-gallery .col-sm-6 {
	padding: 0px 15px !important;
	margin-bottom:15px;
}
.photo-gallery .col-sm-6 img {
	width:100%;
}
.footer-rights, .footer-links {
	text-align:center;
}
.footer-rights p {
	line-height: 30px;
}
.footer-links a {
	line-height: 30px;
}
.innerpage #bwg_standart_thumbnails_0 {
	max-width:100% !important;
	margin:0px auto !important;
}
.innerpage #bwg_standart_thumbnails_0 a {
	width:33%;
}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_0, .innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun1_0, .innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun2_0 {
	width:100% !important;
}

.inner-title h2 {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    text-align: right;
}
.form-action.text-right  {
	text-align:center;
}
.site-map-block ul.nav-menu > li {
	width:50%;
}
.site-map-block ul.nav-menu > li.no-child {
	width:33%;
	min-height:20px;
}
.innerpage {
    min-height: 451px;
}
.query-contact {
  background: transparent none repeat scroll 0 0;
    left: -94px;
    position: relative;
    top: 10px;
    width: 310px;
}
.not-founding {
	height:auto;
}
.page-banner-form .row div {
	margin-bottom:10px;	
}
.innerpage .no_center table {
	border:none;
}
.innerpage .no_center table tr td {
	display:block;
	width:100%;
	float:left;
	border-bottom:none;
	border-left:none;
	border-right:none;
}
.innerpage .no_center table tr td:nth-child(odd) {
	text-align:center;
	display:none;
	border:none;
}
.page-template-forget-password-php .col-sm-6 {
	margin-bottom:20px;
}
.trade-enq .text-right {
	text-align:left;
}
}
@media screen and (max-width:640px){
.query-listing ul li .query-detail {
    margin-right: 1px;
    position: relative;

}
.query-message{
}

.innerpage .query-contact ul li:nth-child(2n) {
    width: 36%;
}

.innerpage .query-contact ul li:nth-child(2n+1) {
    width: 49%;
}
.my-inpt {
    width: 100%;
}
.datepicker {
/*    top: 360px !important;*/
}
.page-banner-form .btn {
	margin-top:10px;
}
.trade-enquiry, .trade-enquiry .text-right  {
	text-align:center;
}
.trade-enquiry .date {
	line-height:30px;
}
.form-title h3 {
    line-height: 30px;
    margin: 0px;
}
.login-page-wrapp .form-group.text-right a {
	display:block;
}
}
@media screen and (max-width:599px){
.statistics-table {
	height:auto;
	max-height:none !important;
	overflow:hidden;
	overflow-x:auto;	
}
.statistics-table table {
	border:1px solid #ddd !important;	
}
.statistics-table table tr th {
	white-space:nowrap;
}
.statistics-table table tr td {
	padding:0px 10px !important;
	line-height:30px;
}
.innerpage .title:first-child {
	background-image:none;
}
.innerpage .title h2 {
	line-height:25px;
}
.site-map-block ul.nav-menu > li {
	width:100%;
	min-height:10px;
}
.site-map-block ul.nav-menu > li.no-child {
	width:100%;
	min-height:20px;
}
.innerpage {
	padding-bottom:10px;
}
.site-map-block ul.nav-menu > li.full-list ul.sub-menu li {
	width:100%;
	padding-right:0%;
}
}
@media screen and (max-width:480px){
.datepicker {
/*    top: 383px !important;*/
}
.innerpage #bwg_standart_thumbnails_0 a {
	width:49.7%;
}
.row.marginT20 {
	margin-top:10px !important;
}
.search-header {
	margin-bottom:0px !important;
}
.inner-title {
margin-top:10px;
}
.table-responsive table tr th {
	white-space:nowrap;
}
.member-price-block .col-xs-6 {
	width:100%;
	float:none;
}
p.price-text {
	min-height:100px;
}
.not-founding label, .not-found #searchform label {
	display:block;
	text-align:left;
	padding-bottom:0px;
}
.not-founding input[type="text"], .not-found #searchform input[type="text"] {
	display:block;
	margin-bottom:10px;
	width:100%;
}
.not-founding  {
	text-align:left;
}
}
@media screen and (max-width:360px){
.datepicker {
/*    top: 375px !important;*/
}
.innerpage #bwg_standart_thumbnails_0 a {
	width:100%;
}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun1_0, .innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_spun2_0 {
	height:200px !important;
}
.innerpage #bwg_standart_thumbnails_0 a .bwg_standart_thumb_img_0 {
	min-height:200px !important;	
}
}
@media screen and (max-width:320px){
.innerpage .query-contact ul li:nth-child(2n+1) {
    float: none;
    width: auto;
	display:block;
	background-color:transparent !important;
}
.innerpage .query-contact ul li:nth-child(2n) {
    width: auto;
	display:block;
	float:none;
	background-color:transparent !important;
}
.datepicker {
/*    top: 375px !important;*/
}
}